Repository/ancient yum

From DellLinuxWiki

< Repository
Revision as of 15:13, 17 July 2007 by Michael e brown (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

This page describes how to get the Dell repositories working with ancient yum versions (< 2.4.x).

It is probably not complete yet, as we have not tested this. Please let us know if you find additional information that would help to complete this page.

  • Ancient yum does not support separate config files. Cut and paste repository info into yum.conf
  • Ancient yum does not support "mirrorlist=" directive. Change to "baseurl=" and add "&redirect=1&redir_path=" to the end of the URL.
Personal tools
Distributions